// ---------------------------------------------------------------------------
// ClanMod 1.82b1 Config Pack v1.82b1 [18 February, 2004]
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2004 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// Please read the manual carefully before altering this file!
// The Manual is located at docs.unitedadmins.com
// ---------------------------------------------------------------------------

cm_log "[CLANMOD] Loaded the Counter-Strike EU Specific Configs, version: &cm_cfgmodversion&"

cm_cmd "Clanbase" "cm_war_settings 'cm_cstrike_clanbase.cfg';no_warmenu" Scs
cm_cmd "Clanbase Charges Only" "cm_war_settings 'cm_cstrike_clanbase_co.cfg';no_warmenu" Scs
cm_cmd "ESL 1on1 Amateur Series" "cm_war_settings 'cm_cstrike_esl_1on1_amateur_series.cfg';no_warmenu" Scs
cm_cmd "ESL 1on1 Ladder" "cm_war_settings 'cm_cstrike_esl_1on1_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL 1on1 Old Ladder std" "cm_war_settings 'cm_cstrike_esl_1on1_old_ladder_std.cfg';no_warmenu" Scs
cm_cmd "ESL 1on1 Old Ladder MR12" "cm_war_settings 'cm_cstrike_esl_1on1_old_ladder_mr12.cfg';no_warmenu" Scs
cm_cmd "ESL 2on2 Amateur Series" "cm_war_settings 'cm_cstrike_esl_2on2_amateur_series.cfg';no_warmenu" Scs
cm_cmd "ESL 2on2 Ladder" "cm_war_settings 'cm_cstrike_esl_2on2_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL 2on2 Old Ladder Std." "cm_war_settings 'cm_cstrike_esl_2on2_old_ladder_std.cfg';no_warmenu" Scs
cm_cmd "ESL 2on2 Old Ladder MR12" "cm_war_settings 'cm_cstrike_esl_2on2_old_ladder_mr12.cfg';no_warmenu" Scs
cm_cmd "ESL 5on5 MR15 Amateur Series" "cm_war_settings 'cm_cstrike_esl_5on5_mr15_amateur_series.cfg';no_warmenu" Scs
cm_cmd "ESL 5on5 MR12 Ladder" "cm_war_settings 'cm_cstrike_esl_5on5_mr12_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL 5on5 CO Ladder" "cm_war_settings 'cm_cstrike_esl_5on5_co_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL Female Only 2on2 Ladder" "cm_war_settings 'cm_cstrike_esl_female_only_2on2_ladder.cfg';no_warmenu" Scs
cm_cmd "ESL Funmap Ladder" "cm_war_settings 'cm_cstrike_esl_funmap_ladder.cfg';no_warmenu" Scs
cm_cmd "Leaguez 1on1 CO" "cm_war_settings 'cm_cstrike_leaguez_1on1_co.cfg';no_warmenu" Scs
cm_cmd "Leaguez 1on1 mr" "cm_war_settings 'cm_cstrike_leaguez_1on1_mr.cfg';no_warmenu" Scs
cm_cmd "Leaguez 2on2 CO" "cm_war_settings 'cm_cstrike_leaguez_2on2_co.cfg';no_warmenu" Scs
cm_cmd "Leaguez 2on2 mr" "cm_war_settings 'cm_cstrike_leaguez_2on2_mr.cfg';no_warmenu" Scs
cm_cmd "Leaguez 3on3 CO" "cm_war_settings 'cm_cstrike_leaguez_3on3_co.cfg';no_warmenu" Scs
cm_cmd "Leaguez 3on3 mr" "cm_war_settings 'cm_cstrike_leaguez_3on3_mr.cfg';no_warmenu" Scs
cm_cmd "Leaguez 5on5 CO" "cm_war_settings 'cm_cstrike_leaguez_5on5_co.cfg';no_warmenu" Scs
cm_cmd "Leaguez 5on5 mr" "cm_war_settings 'cm_cstrike_leaguez_5on5_mr.cfg';no_warmenu" Scs
cm_cmd "Leaguez Fun timelimit 10" "cm_war_settings 'cm_cstrike_leaguez_1on1_funtl.cfg';no_warmenu" Scs
cm_cmd "Leaguez Fun maxrounds 20" "cm_war_settings 'cm_cstrike_leaguez_1on1_funmr.cfg';no_warmenu" Scs
cm_cmd "Leaguez Funmap" "cm_war_settings 'cm_cstrike_leaguez_funmap.cfg';no_warmenu" Scs
